2. About this document
Prev | Chapter 1. Preface | Next

## 2. About this document

This document is available in various formats like HTML, and PDF.

The latest version is always available at http://docs.clutter-project.org/docs/clutter-cookbook.

To contribute to this document, see the Contributing appendix.

### 2.1. Compiling the examples

This document comes with full examples, usually stored on disk in `datadir/clutter-1.0/cookbook/examples` directory.

Each example can be compiled using:

    cc \
      `pkg-config --cflags clutter-1.0` \
      -o example example.c \
      `pkg-config --libs clutter-1.0`

substituting the example with in the line above with the name of the example.

Prev | Up | Next
Chapter 1. Preface | Home | 3. Acknowledgments